[
    {
        "Name": "BP_Ashlands_Blocker_Deployable",
        "Asset": "/Game/BP/Quests/Prometheus/D/Story/BP_Ashlands_Blocker_Deployable.BP_Ashlands_Blocker_Deployable_C",
        "Category": "Prometheus/D/Story"
    }
]